<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SpaceX</title>
    <link rel="stylesheet" href="./css/style.css">

</head>
<body>
    <nav class="nav">
        <ul class="nav_list">
            <li class="nav_listlogo"><img src="./img/webmaterial.png" alt="minlogo" width="200" class="sitelogo"></li>
            <li class="nav_listitem">About
                <ul class="nav_listitemdrop">
                    <li><a class="nav_link" href="#spaceship">Spaceship</a></li>
                    <li><a class="nav_link" href="#mars">Mars</a></li>
                    <li><a class="nav_link" href="#portfolio">Contact</a></li>
                </ul>
            </li>
        </ul>
    </nav>
    
    <div class="container">
        <div class="header"><header><h1>Will we go to Mars?</h1></header></div>
        <div class="spacex_image"><img src="./img/spacexcontent.png" alt="spaceship"></div>
        <div class="spacex_article"><article><h2>SpaceX</h2><p>SpaceX is a space company with the goal of being the first private company to fly people to Mars</p></article></div>
        <div id="buttonx"><button class="buttony">Button</button></div>

    </div>



</body>
</html>
